/* Copyright 2023 Altaser.com - All Rights Reserved */
*{
padding:0;
margin:0;
border:0;
outline:0;
font-size:100%;
font-weight:normal;
vertical-align:baseline;
}
html{
height:100%;
font:bold normal normal 130%/normal Tahoma,Arial,Verdana,Helvetica,sans-serif;
}
body{
display:flex;
flex-direction:column;
justify-content:center;
align-items:center;
height:100%;
}
body > div {
display:flex;
flex-wrap:wrap;
justify-content:center;
gap:.5rem 1rem;
align-items:baseline;
}
img{
max-width:90%;
}
p{
margin:1rem 0 1rem 0;
font-size:70%;
text-align:center;
}
sub{
font-size:85%;
}
a{
padding:.5rem 0 0 0;
font-size:90%;
text-decoration:none;
color:#222222;
}
a:hover{
text-decoration:none;
}